{
  "selectLang": "Vælg dit sprog",
  "loadingCurrencies": "Indlæser valutaer",
  "forgotPassword": {
    "title": "Glemt adgangskode",
    "or": "eller Nulstil adgangskode",
    "send": "Send",
    "sending": "Sender..."
  },
  "tourBookingForm": {
    "from": "Fra",
    "date": "Dato",
    "pickADate": "Vælg en dato",
    "roomIconAlt": "Kalender-ikon",
    "adults": " Voksen",
    "children": " Barn",
    "price": "",
    "bookNow": "Book nu"
  },
  "tourItinerary": {
    "tourItinerary": "Tur-itinerary",
    "itemTitle": "Lorem ipsum dolor sit amet consectetur. Pellentesque.",
    "itemContent1": "Lorem ipsum dolor sit amet consectetur. Viverra diam dictum eget aliquet varius eget tortor convallis pellentesque.",
    "itemContent2": "Detaljer om det andet itinerary her...",
    "itemContent3": "Detaljer om det tredje itinerary her..."
  },
  "customerReviews": {
    "customerReview": "Kundeanmeldelse",
    "reviews": " Anmeldelser",
    "viewMoreComments": "Se flere kommentarer",
    "starIconAlt": "Stjerne-ikon",
    "avatarAlt": "Avatar af {name}",
    "reviewTitle1": "God tur, virkelig godt organiseret",
    "reviewTitle2": "Informativ men skuffet over ikke at se vagtskiftet",
    "reviewTitle3": "Jeg elsker deres stil",
    "reviewTitle4": "Nød det meget",
    "reviewTitle5": "Dejligt!"
  },
  "navbar": {
    "cancel": "Annuller",
    "logoutConfirm": "Bekræft log ud",
    "logoutDescription": "Er du sikker på du vil logge ud?",
    "profile": "Profil",
    "logout": "Log ud",
    "currencyUSD": "USD",
    "currencyEUR": "EUR",
    "currencyGBP": "GBP",
    "currencyAED": "AED",
    "register": "Tilmeld",
    "signIn": "Log ind"
  },
  "hero": {
    "flights": "Flyrejser",
    "hotels": "Hoteller",
    "tours": "Ture",
    "flightsTitle": "Klar til at flyve? Lad os bringe dig derhen!",
    "flightContent": "Fra planlægning til boarding - minder starter her.",
    "hotelsTitle": "Book dit perfekte ophold i dag!",
    "hotelsContent": "Dit næste mindeværdige ophold starter med et enkelt klik.",
    "toursTitle": "Din næste tur venter!",
    "toursContent": "Opdag steder. Skab øjeblikke. Lev rejsen."
  }
}
